/*
 Theme Name:   Adam & Safaa
 Template:     blocksy
 Version:      1.0.0
*/

/* Regular */
@font-face {
    font-family: 'Baloo';
    src: url('/wp-content/themes/adamsafaa/assets/fonts/Baloo-Regular.woff2') format('woff2'),
         url('/wp-content/themes/adamsafaa/assets/fonts/Baloo-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
h1.elementor-heading-title {
    font-family: 'Baloo', sans-serif;
}

.site-description:not(:only-child){
    margin-top: -.3em !important;
}

.elementor-products-grid ul.products.elementor-grid li.product .onsale{
    border-radius: 1rem;
}

.elementor-products-grid ul.products.elementor-grid li.product .onsale.on-preorder{
    padding: 8px;
    text-transform: uppercase;
    background-color: var(--e-global-color-accent);
}

.home .products.elementor-grid .entry-meta{
    display: none !important;
}
#fluentform_2.frm-fluent-form .ff-t-container {
   gap: 0px !important;
}

nav.elementor-sticky--effects {
    background-color: #3B5E84;
}
